947030

Security Patcher for Adobe CS2 1.0

19.01.2006 | 09:59 Uhr |

Korrigiert Sicherheitslücke

Adobe Help Center
Vergrößern Adobe Help Center
© 2015

Das Help-Center der CS2-Suite hat anscheinend eine Sicherheitslücke, die durch diesen Security Patcher geschlossen wird. Das Update ist auch für Photoshop CS2 und Illustrator CS2 erforderlich und installiert eine neue Version des Adobe Help Center. Eine nähere Beschreibung der Sicherheitslücke wurde bis Redaktionsschluß nicht veröffentlicht. Auch eine Windows-Version des Updates ist verfügbar.

Empfehlung: Neues Help-Center für CS2

Info Systemanforderungen: Mac-OS X 10.3, Hersteller: Adobe, Preis: Freeware

Downloadgröße:

21,2 MB

Download:

url link http://www.adobe.com/support/downloads/detail.jsp?ftpID=3223 Security Patch _blank

0 Kommentare zu diesem Artikel
947030